/*!
Author jay
*/

@media (min-width: 1640px) and (max-width: 1800px) {
    
}

@media (min-width: 768px) and (max-width: 1640px) {
   
    
}


@media (min-width: 320px) and (max-width: 1023px) {
    
}

@media (min-width: 320px) and (max-width: 767px) {

    
}

@media (min-width: 320px) and (max-width: 640px) {
    
}